Jump to content

ForgeModLoader MC installation problem?


phennec

Recommended Posts

I just downloaded Forge for 1.7.10 and I get this message when I try to start Minecraft...

 

~~~~~~~~

Forge Mod Loader has found a problem with your minecraft installation

The mods and versions listed below could not be found

Forge: minimum version required is 10.13.0.1208

 

The file 'ForgeModLoader-client=0.log' contains more information

~~~~~~~~

 

I have other versions of Forge installed and this reminded me that I had a similar problem last time I installed a different version of Forge.  I have no idea what this means.  Help would be greatly appreciated and if you need more info I can provide that as well.

 

Thanks.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Unfortunately, your content contains terms that we do not allow. Please edit your content to remove the highlighted words below.
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Announcements



×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.